/*------------------------------------------------------------------------------------
sub navigation styles
------------------------------------------------------------------------------------*/
#subnavbottomcontainer {
	text-align: center;
	position: relative;
}
#subnavbottom {
	margin: 0 auto;
	line-height: normal;
}
#subnavbottom ul {
	margin: 0;
	list-style-type: none;
	display: inline-block;
}
#subnavbottom ul li { float: left; }
#subnavbottom ul li a { 
	background-image: url('subnavbo.png');
	width: 27px;
	height: 26px;
	display: block;
	text-indent: -999em;
} 
#subnavbottom li:nth-child(1) a { background-position: 0 0; }
#subnavbottom li:nth-child(2) a { background-position: -27px 0; }
#subnavbottom li:nth-child(3) a { background-position: -54px 0; }
#subnavbottom li:nth-child(4) a { background-position: -81px 0; }
#subnavbottom li:nth-child(5) a { background-position: -108px 0; }
#subnavbottom li:nth-child(6) a { background-position: -135px 0; }
#subnavbottom li:nth-child(7) a { background-position: -162px 0; }
#subnavbottom li:nth-child(8) a { background-position: -189px 0; }
#subnavbottom li:nth-child(9) a { background-position: -216px 0; }
#subnavbottom li:nth-child(10) a { background-position: -243px 0; }
#subnavbottom li:last-child a {
	background-position: -270px 0;
	width: 26px;
}
#subnavbottom li:nth-child(1) a.inactive { background-position: 0 -27px; }
#subnavbottom li:nth-child(2) a.selected { background-position: -27px -27px; }
#subnavbottom li:nth-child(3) a.selected { background-position: -54px -27px; }
#subnavbottom li:nth-child(4) a.selected { background-position: -81px -27px; }
#subnavbottom li:nth-child(5) a.selected { background-position: -108px -27px; }
#subnavbottom li:nth-child(6) a.selected { background-position: -135px -27px; }
#subnavbottom li:nth-child(7) a.selected { background-position: -162px -27px; }
#subnavbottom li:nth-child(8) a.selected { background-position: -189px -27px; }
#subnavbottom li:nth-child(9) a.selected { background-position: -216px -27px; }
#subnavbottom li:nth-child(10) a.selected { background-position: -243px -27px; }
#subnavbottom li:last-child a.inactive {
	background-position: -270px -27px;
	width: 26px;
}
#subnavbottom p {
	font-size: 11px;
	color: #C65D00;
	margin-top: 10px;
}

/*------------------------------------------------------------------------------------
matrix styles
------------------------------------------------------------------------------------*/
#matrix {
  width: 940px;
  margin: 0 auto;
  color: #fff;
  line-height: 16px;
  position: relative;
}
#matrix img {
  display: block;
}
#matrix #matrixproducts table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-left: 15px;
  width: 910px;
  font-size: 11px;
}
#matrix #matrixproducts table td {
  vertical-align: middle;
  text-align: left;
  border-bottom: solid 1px #606060;
  padding: 2px 0;
  height: 29px;
}
#matrix #matrixproducts table td.producttitle {
  color: #f0a11e;
  padding: 0 15px;
  white-space: nowrap;
}
#matrix #matrixproducts table td.productprice {
  text-align: right;
  padding-right: 5px;
  padding-left: 5px;
  white-space: nowrap;
}
#matrix #matrixproducts table td.productaction {
  width: 107px;
  padding: 0 13px;
}
#matrix #matrixproducts table td.productstatus {
  width: 133px;
  color: #f0a11e;
  text-align: center;
}
#matrix #matrixtitlebar {
  width: 100%;
  height: 37px;
  position: relative;
  background-image: url('matrixti.png');
}
#matrix #matrixtitle {
  width: 320px;
  height: 37px;
  position: absolute;
  background-image: url('matrixtj.png');
  left: 20px;
  text-indent: -999em;
  background-repeat: no-repeat;
}

.chinese #matrix #matrixtitle { background-image: url('http://www.blackmagic-design.com/css/images/prefooter/matrixtitles-cn2.png'); }
.french #matrix #matrixtitle { background-image: url('http://www.blackmagic-design.com/css/images/prefooter/matrixtitles-fr2.png'); }
.german #matrix #matrixtitle { background-image: url('http://www.blackmagic-design.com/css/images/prefooter/matrixtitles-de2.png'); }
.japanese #matrix #matrixtitle { background-image: url('http://www.blackmagic-design.com/css/images/prefooter/matrixtitles-jp2.png'); }
.spanish #matrix #matrixtitle { background-image: url('http://www.blackmagic-design.com/css/images/prefooter/matrixtitles-es2.png'); }

#matrix.atem #matrixtitle { background-position: 0 0; }
#matrix.atemtelevisionstudio #matrixtitle { background-position: 0 0; }
#matrix.atemcameraconverter #matrixtitle { background-position: 0 0; }
#matrix.davinciresolve #matrixtitle { background-position: 0 -37px; }
#matrix.davincirevival #matrixtitle { background-position: 0 -74px; }
#matrix.decklink #matrixtitle { background-position: 0 -111px; }
#matrix.decklinkhdextreme #matrixtitle { background-position: 0 -111px; }
#matrix.decklink4k #matrixtitle { background-position: 0 -111px; }
#matrix.decklinkquad #matrixtitle { background-position: 0 -111px; }
#matrix.dviextender #matrixtitle { background-position: 0 -148px; }
#matrix.h264prorecorder #matrixtitle { background-position: 0 -185px; }
#matrix.hdlink #matrixtitle { background-position: 0 -222px; }
#matrix.hyperdeckshuttle #matrixtitle { background-position: 0 -259px; }
#matrix.hyperdeckstudio #matrixtitle { background-position: 0 -259px; }
#matrix.intensity #matrixtitle { background-position: 0 -296px; }
#matrix.miniconverters #matrixtitle { background-position: 0 -333px; }
#matrix.multibridge #matrixtitle { background-position: 0 -370px; }
#matrix.opengearconverters #matrixtitle { background-position: 0 -407px; }
#matrix.smartview #matrixtitle { background-position: 0 -444px; }
#matrix.ultrascope #matrixtitle { background-position: 0 -481px; }
#matrix.ultrastudiopro #matrixtitle { background-position: 0 -518px; }
#matrix.ultrastudiosdi #matrixtitle { background-position: 0 -518px; }
#matrix.ultrastudio3d #matrixtitle { background-position: 0 -518px; }
#matrix.ultrastudioexpress #matrixtitle { background-position: 0 -518px; }
#matrix.videohub #matrixtitle { background-position: 0 -555px; }
#matrix.universalvideohub #matrixtitle { background-position: 0 -592px; }
#matrix.videorecorder #matrixtitle { background-position: 0 -629px; }
#matrix.batteryconverters #matrixtitle { background-position: 0 -666px; }
#matrix.blackmagiccinemacamera #matrixtitle { background-position: 0 -703px; }
#matrix.miniconverterheavyduty #matrixtitle { background-position: 0 -740px; }
#matrix.teranex #matrixtitle { background-position: 0 -777px; }

#matrix #matrixproducts {
  background-image: url('matrixtk.png');
  background-repeat: repeat-y;
}
#subnavbottomcontainer { 
  margin-top: -170px;
  margin-bottom: 30px;
}
#matrix {
  margin-bottom: 29px;
}
